@charset "utf-8";
/* CSS Document */
html,body{
    width: 100%;
}
img{
	max-width:100%;
	height:auto;
	}
.pdf{
	background: url(../img/ico_pdf.png) no-repeat 0 center;
	padding: 10px 0 10px 35px;
}
.pdf a{
	text-decoration: underline;
}
.link{
	background: url(../img/ico_link.png) no-repeat 0 center;
	padding: 10px 0 10px 35px;
}
.link a{
	text-decoration: underline;
}

.pc-hide {
    display: none;
}

/*-----------------マージン設定--------------------*/
.pt-0{
	padding-top:0px !important;
	}
.pt-30{
	padding-top:30px !important;
	}
.pt-50{
	padding-top:50px !important;
	}
.pt-100{
	padding-top:100px !important;
	}
.mt-0{
	margin-top:0px !important;
	}
.mt-5{
	margin-top:5px !important;
	}
.mt-10{
	margin-top:10px !important;
	}
.mt-15{
	margin-top:15px !important;
	}
.mt-20{
	margin-top:20px !important;
	}
.mt-25{
	margin-top:25px !important;
	}
.mt-35{
	margin-top:35px !important;
	}
.mt-50{
	margin-top:50px !important;
	}
.mt-80{
	margin-top:80px !important;
	}
.mt-100{
	margin-top:100px !important;
	}

.mr-0{
	margin-right:0px !important;
	}
.mr-5{
	margin-right:5px !important;
	}
.mr-10{
	margin-right:10px !important;
	}
.mr-15{
	margin-right:15px !important;
	}
.mr-20{
	margin-right:20px !important;
	}
.mr-25{
	margin-right:25px !important;
	}
.mr-30{
	margin-right:30px !important;
	}

.ml-5{
	margin-left:5px !important;
	}
.ml-10{
	margin-left:10px !important;
	}
.ml-15{
	margin-left:15px !important;
	}
.ml-20{
	margin-left:20px !important;
	}
.ml-25{
	margin-left:25px !important;
	}
.ml-30{
	margin-left:30px !important;
	}
.mb-0{
	margin-bottom:0px !important;
	}
.mb-5{
	margin-bottom:5px !important;
	}
.mb-10{
	margin-bottom:10px !important;
	}
.mb-15{
	margin-bottom:15px !important;
	}
.mb-20{
	margin-bottom:20px !important;
	}
.mb-25{
	margin-bottom:25px !important;
	}
.mb-30{
	margin-bottom:30px !important;
	}
.mb-50{
	margin-bottom:50px !important;
	}
.mb-80{
	margin-bottom:80px !important;
	}
.w-100{width:100px !important;}
.w-110{width:110px !important;}
.w-120{width:120px !important;}
.w-130{width:130px !important;}
.w-140{width:140px !important;}
.w-150{width:150px !important;}
.w-160{width:160px !important;}
.w-170{width:170px !important;}
.w-180{width:180px !important;}
.w-190{width:190px !important;}
.w-200{width:200px !important;}
.w-210{width:210px !important;}
.w-220{width:220px !important;}
.w-230{width:230px !important;}
.w-240{width:240px !important;}
.w-250{width:250px !important;}
.w-260{width:260px !important;}
.w-270{width:270px !important;}
.w-280{width:280px !important;}
.w-290{width:290px !important;}
.w-300{width:300px !important;}
.w-310{width:310px !important;}
.w-320{width:320px !important;}
.w-330{width:330px !important;}
.w-340{width:340px !important;}
.w-350{width:350px !important;}
.w-360{width:360px !important;}
.w-370{width:370px !important;}
.w-380{width:380px !important;}
.w-390{width:390px !important;}
.w-400{width:400px !important;}
.w-410{width:410px !important;}
.w-420{width:420px !important;}
.w-430{width:430px !important;}
.w-440{width:440px !important;}
.w-450{width:450px !important;}
.w-460{width:460px !important;}
.w-470{width:470px !important;}
.w-480{width:480px !important;}
.w-490{width:490px !important;}
.w-500{width:500px !important;}
.w-510{width:510px !important;}
.w-520{width:520px !important;}
.w-530{width:530px !important;}
.w-540{width:540px !important;}
.w-550{width:550px !important;}
.w-560{width:560px !important;}
.w-570{width:570px !important;}
.w-580{width:580px !important;}
.w-590{width:590px !important;}
.w-600{width:600px !important;}
.w-610{width:610px !important;}
.w-620{width:620px !important;}
.w-630{width:630px !important;}
.w-640{width:640px !important;}
.w-650{width:650px !important;}
.w-660{width:660px !important;}
.w-670{width:670px !important;}
.w-680{width:680px !important;}
.w-690{width:690px !important;}
.w-700{width:700px !important;}
.w-710{width:710px !important;}
.w-720{width:720px !important;}
.w-730{width:730px !important;}
.w-740{width:740px !important;}
.w-750{width:750px !important;}
.w-760{width:760px !important;}
.w-770{width:770px !important;}
.w-780{width:780px !important;}
.w-790{width:790px !important;}
.w-800{width:800px !important;}
.w-810{width:810px !important;}
.w-820{width:820px !important;}
.w-830{width:830px !important;}
.w-840{width:840px !important;}
.w-850{width:850px !important;}
.w-860{width:860px !important;}
.w-870{width:870px !important;}
.w-880{width:880px !important;}
.w-890{width:890px !important;}
.pc{
	display:block;
}
.smp{
	display: none;
}
.fleft{
	float:left;
	}
.fright{
	float:right;
	}
.fleftimg{
	float:left;
	margin: 0 80px 40px 0;
    font-size: 14px;
	}
.frightimg{
	float:right;
	margin: 0 0 40px 80px;
    font-size: 14px;
	}
.fcenterimg{
    text-align:center;
}
.fleftimg2{
	float:left;
	margin: 0 20px 20px 0;
	}
.frightimg2{
	float:right;
	margin: 0 0 20px 20px;
	}
.tcenter{
	text-align:center !important;
	}
.tleft{
	text-align:left !important;
	}
.tright{
	text-align:right !important;
	}
.font_l{
	font-size: 20px;
}
.font_m{
	font-size: 16px;
}
.font_s{
	font-size: 14px;
}
.btn_menu{
	display:none;
	}
.btn_center{
	width: 226px;
	margin: 25px auto;
}
.btn_center2{
	width: 360px;
	margin: 25px auto;
}
.btn_01{
	border: 1px solid #979797;
	padding: 12px 0;
	display: block;
	text-align: center;
	background: url(../img/ico_arrow_01.png) no-repeat right center;
}
.btn_02{
	border: 1px solid #979797;
	padding: 12px 0;
	display: block;
	text-align: center;
	background: url(../img/ico_arrow_03.png) no-repeat left center;
}
.btn_03{
	padding: 13px 0;
	display: block;
	text-align: center;
	background: #161769;
	color: #FFF !important;
}
.btn_close{
	display: none;
}
body{
	padding: 0 0 0 0;
	}
#leftcolumn{
	min-height: 100%;
    height: 100%;
    position: fixed;
	width: 230px;
	float: left;
	z-index: 3000;
	background: #FFF;
	box-shadow:0px 0px 6px 3px rgba(0,0,0,0.12);
}
#rightcolumn{
	padding: 0 0 45px 230px;
	max-width: 100%;
	min-width: 794px;
	position: relative;
}
#leftcolumn h1{
	padding:34px 0 0 0;
	margin: 0;
}
#leftcolumn .img_h1{
	width: 120px;
	display:block;
	margin: 0 auto;
	padding: 0;
}
#leftcolumn .text_h1{
	display: block;
	font-size: 12px;
	text-align: center;
}
header{
	border-bottom: 1px solid #d5d5d5;
	padding: 0 0 40px 0;
}
#globalnavi{
	padding: 25px 0;
}
#globalnavi ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
#globalnavi ul li{
	position: relative;
}
#globalnavi ul li a{
	text-decoration: none;
	line-height: 1.2;
	padding: 15px 30px;
	display: block;
	font-size: 14px;
    box-sizing: border-box;
}
#globalnavi ul li a:hover{
	background: #161769;
	color: #FFF;
}
body.aboutPage #globalnavi ul li#gn01 a,
body.investmentPage #globalnavi ul li#gn02 a,
body.customerPage #globalnavi ul li#gn03 a,
body.informationPage #globalnavi ul li#gn04 a,
body.usefulPage #globalnavi ul li#gn05 a,
body.seminarPage #globalnavi ul li#gn06 a,
body.companyPage #globalnavi ul li#gn07 a,
body.collaboratePage #globalnavi ul li#gn08 a,
body.recruitPage #globalnavi ul li#gn09 a,
body.contactPage #globalnavi ul li#gn11 a,
body.downloadPage #globalnavi ul li#gn12 a,
#globalnavi ul li.on a{
	background: #161769;
	color: #FFF;
}
#globalnavi ul li.on ul li a{
	background: none;
	color: #FFF;
}
#globalnavi ul li ul{
	padding: 165px 0 0 0;

}
#globalnavi ul li ul a{
	color: #FFF !important;
}
#globalnavi ul li ul a:hover{
	/*background: #000144 !important;*/
    background: #1A64B8 !important;
}

.box_gnavi_hover{
	display: none;
	background: #161769;
	position: fixed;
	top: 0;
	left: 230px;
	height: 100%;
	width: 230px;
	z-index: 3000;
	box-shadow:6px 0px 6px -1px rgba(0,0,0,0.5) inset;
}
.box_gnavi_hover li:first-child {
    display: none;
}
#globalnavi ul li:hover .box_gnavi_hover{
	display: block;
	z-index: 3000;
}
#globalnavi .banner_list {
    padding: 16px;
}
#globalnavi .banner a {
    display: block;
    font-size: 0;
    transition: opacity .3s;
}
#globalnavi .banner a:hover {
    opacity: .7;
}
#globalnavi .banner + .banner {
    margin-top: 16px;
}
#globalnavi2{
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	background: rgba(0,0,0,0.60);
	z-index: 999;
	line-height: 1;
	overflow: hidden;
}

#globalnavi2 ul{
	list-style: none;
	padding: 0 0 0 0;
	margin: 0;
	float: right;
}
#globalnavi2 ul li{
	display: block;
	float: left;
	padding: 13px 0 13px 0;
}
#globalnavi2 ul li a{
	display: block;
	color: #FFF;
	line-height: 1;
	border-right: 1px solid #999999;
	font-size: 12px;
}
.ico_search{
	padding: 11px 30px 11px 20px;
	float: right;
}
.ico_search:hover{
	cursor:pointer;
}
a.ico_magagine{
	background: url(../img/ico_magagine.png) no-repeat 0 center;
	background-size: 14px 13px;
	padding: 0 20px 0 20px;
}
a.ico_contact{
	background: url(../img/ico_mail.png) no-repeat 20px center;
	background-size: 14px 10px;
	padding: 0 20px 0 37px;
}
a.ico_download{
	background: url(../img/ico_download.png) no-repeat 20px center;
	background-size: 12px 12px;
	padding: 0 20px 0 36px;
}
a.ico_access{
	background: url(../img/ico_access.png) no-repeat 20px center;
	background-size: 10px 13px;
	padding: 0 20px 0 35px;
}
a.ico_entry{
	background: url(../img/ico_entry.png) no-repeat 20px center;
	background-size: 11px 13px;
	padding: 0 20px 0 35px;
}

.contents_dl01 {
    display: inline-block;
}
.contents_dl01 dt{
    font-weight: bold;
}
.contents_dl01 dd{
    margin-bottom: 30px;
}
.contents_table01{
    width: 100%;
    font-size: 1.2rem;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
}
.contents_table01 td {
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 10px;
}
.contents_table02{
    width: 100%;
    font-size: 1.2rem;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
}
.contents_table02 td {
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 10px;
}
.contents_table02 td.gray_td{
    background-color: #e8e8e8;
    font-weight: bold;
}
.contents_table02 td.deepblue_td {
    background-color: #aac0e0;
    font-weight: bold;
    text-align: center;
}
.contents_table02 td.lightblue_td {
    background-color: #dae6f7;
    font-weight: bold;
    text-align: center;
}
.contents_explain {
    padding: 15px;
    background: #efefef;
    font-style: italic;
}
.aticlelink{
    color: #1963b7!important;
}

@media screen and (max-width: 810px){
.ico_search{
	padding: 11px 15px 11px 15px;
}
.ico_search:hover{
	cursor:pointer;
}
a.ico_magagine{
	background: url(../img/ico_magagine.png) no-repeat 0 center;
	background-size: 14px 13px;
	padding: 0 10px 0 20px;
}
a.ico_contact{
	background: url(../img/ico_mail.png) no-repeat 10px center;
	background-size: 14px 10px;
	padding: 0 10px 0 27px;
}
a.ico_download{
	background: url(../img/ico_download.png) no-repeat 10px center;
	background-size: 12px 12px;
	padding: 0 10px 0 26px;
}
a.ico_access{
	background: url(../img/ico_access.png) no-repeat 10px center;
	background-size: 10px 13px;
	padding: 0 10px 0 25px;
}
}
#box_search{
	display: none;
	position: fixed;
	top: 38px;
	left: 0;
	width: 100%;
	z-index: 999;
	background:rgba(0,0,0,0.40);
	padding:40px 0;
}
#box_search.active{
	display: block;
}
#box_search_in{
	padding: 0 0 0 230px;
}
#box_search_in2{
	width: 88%;
	margin: 0 auto;
	position: relative;
}
input#srchInput,
input.text_search{
	background: none;
	border: none;
	display: block;
	border-bottom: 3px solid #FFF;
	color: #FFF;
	font-size: 18px;
	padding: 10px 0;
	width: 100%;
}
.btn_search_h{
	display: block;
	background: url(../img/ico_search.png) no-repeat 0 0;
	background-size: 30px 28px;
	width: 30px;
	height: 28px;
	position: absolute;
	top: 0;
	right: 10px;
    text-indent: -500px;
    overflow: hidden;
}
footer{
	position: relative;
	clear: both;
	padding: 0 0 0 0;
	background: #f6f6f6;
}
.box_sm{
	padding:40px 0 60px 60px;
	overflow: hidden;
}
.box_sm_in{
	width: 20%;
	float: left;
}
.title_sm{
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #b3b5c2;
	line-height: 1.4;
	padding: 0 0 15px 0;
	margin: 40px 60px 0 0;
}
ul.list_sm{
	list-style: none;
	padding: 0;
	margin: 0 60px 0 0;
}
ul.list_sm li{
	font-size: 14px;
	padding: 0;
	margin:15px 0 0 0;
	line-height: 1.4;
}

#copy{
	background: #00012f;
	text-align: center;
	padding: 40px 0;
	color: #FFF;
	font-size: 12px;
	line-height: 1;
}
#title_area{
	height: 300px;
	background-size: cover !important;
}
#title_area h1{
	font-family: "Noto Serif JP", serif, "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;;
	padding: 125px 0 0 0;
	font-weight: 700;
	font-size: 40px;
	color: #FFF;
	text-align: center;
	text-shadow:0px 0px 22px rgba(0,0,0,0.80);
	letter-spacing: 0.1em;
	margin: 0;
}
#title_area h1.h1_2{
	padding: 80px 0 0 0;
}
#title_area h1.h1_2.infoInh1 {
	padding: 60px 0 0 0;
}

#title_area h1.h1_2 + .tatxt {
    text-align: center;
    color: #FFF;
    font-family: "Noto Serif JP", serif, "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    text-shadow: 0px 0px 22px rgba(0,0,0,0.80);
    font-size: 20px;
    margin-top: 5px;
}
#title_area h1.h1_3{
	padding: 45px 0 0 0;
}
h1 span.h1_s{
	font-size: 24px;
	display: inline-block;
	border-bottom: 1px solid #FFF;
	padding: 0 0 5px 0;
	margin: 0 0 10px 0;
}
.text_useful{
	font-size: 24px !important;
	color: #FFF;
	text-align: center;
	font-family: "Noto Serif JP", serif, "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;;
	font-weight: 600;
	padding: 0 0 0 0;
	text-shadow:0px 0px 22px rgba(0,0,0,0.80);
}
.text_h1_01{
	font-size: 24px !important;
	color: #FFF;
	text-align: center;
	font-family: "Noto Serif JP", serif, "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;;
	font-weight: bold;
	padding: 0 0 0 0;
	text-shadow:0px 0px 22px rgba(0,0,0,0.80);
}
.text_h1_02{
	font-size: 20px !important;
	color: #FFF;
	text-align: center;
	font-family: "Noto Serif JP", serif, "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;;
	font-weight: bold;
	padding: 0 0 0 0;
	text-shadow:0px 0px 22px rgba(0,0,0,0.80);
}

.text_title_area{
	font-size: 20px;
	color: #FFF;
	text-align: center;
	font-family: "Noto Serif JP", serif, "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;;
	font-weight: 600;
	padding: 20px 0 0 0;
	text-shadow:0px 0px 22px rgba(0,0,0,0.80);
}
#contents{
	padding: 24px 50px 50px 50px;
	max-width: 1240px;
	margin: 0 auto;
}


 #contents h2{
	 clear: both;
	font-family: "Noto Serif JP", serif, "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;;
	padding: 0 0 10px 0;
	font-weight: bold;
	font-size: 32px;
	margin: 2em 0 1em 0;
	border-bottom: 2px solid #000144;
}
 #contents h2:first-child {
	margin: 1em 0 1em 0;
}
 #contents h3{
	 clear: both;
	 background: url(../img/bg_h3.png) no-repeat 0 bottom;
	padding: 0 0 7px 0;
	font-weight: normal;
	font-size: 26px;
	margin: 1.5em 0 1em 0;
}
 #contents h4{
    padding: 10px 25px 10px 25px;
    font-weight: 600;
    margin: 1.5em 0 1em 0;
    background: #f7f7f7;
    clear: both;
}
 #contents h5{
	 border-left: 3px solid #000646;
	padding: 0 0 0 10px;
	font-weight: bold;
	font-size: 18px;
	margin: 1.5em 0 1em 0;
}

 #contents p{
	margin: 0 0 1em 0;
	line-height: 1.8;
}
.img_c{
	margin: 50px 0 50px 75px;
}
table.table_01{
	margin: 50px 75px 50px 75px;
	box-sizing: border-box;
	}
table.table_01 th{
	padding:30px;
	border-bottom:1px solid #D3D3D3;
	border-right:1px solid #D3D3D3;
	border-left:1px solid #D3D3D3;
	font-weight: bold;
	white-space: nowrap;
	}
table.table_01 td{
	padding:30px;
	border-bottom:1px solid #D3D3D3;
	border-right:1px solid #D3D3D3;
	}
.box_table{
	padding: 0 75px;
	margin-top: 50px;
}
/*#contents h4 {
    margin-left: 75px;
    margin-right: 75px;
}*/

table.table_02{
	margin: 50px 0 50px 0;
	box-sizing: border-box;
	border-top:1px solid #D3D3D3;
	width: 100%;
	}
table.table_02 th{
	padding:30px;
	border-bottom:1px solid #D3D3D3;
	border-right:1px solid #D3D3D3;
	border-left:1px solid #D3D3D3;
	font-weight: bold;
	white-space: nowrap;
	background: #f2f2f7;
	width: 20%;
	}
table.table_02 td{
	padding:30px;
	border-bottom:1px solid #D3D3D3;
	border-right:1px solid #D3D3D3;
	width: 80%;
	}
table.table_03{
	width: 100%;
	margin: 25px 0 100px 0;
	box-sizing: border-box;
	border-top:2px solid #D3D3D3;
	border-left:2px solid #D3D3D3;
	border-right:1px solid #D3D3D3;
	border-bottom:1px solid #D3D3D3;
	}
table.table_03 th{
	text-align: center;
	background:#f2f2f7;
	padding:10px 15px;
	border-bottom:1px solid #D3D3D3;
	border-right:1px solid #D3D3D3;
	font-weight: bold;
	}
table.table_03 td{
	padding:10px 15px;
	border-bottom:1px solid #D3D3D3;
	border-right:1px solid #D3D3D3;
	}
	.time{
		white-space: nowrap;
		text-align: center;
	}
table.table_03 tr:nth-child(2n) td{
		background:#f5f5f5 !important;

	}
table.table_04{
	width: 100%;
	margin: 50px 0;
	box-sizing: border-box;
	border-top:1px solid #D3D3D3;
	}
table.table_04 th{
	padding:30px;
	border-bottom:1px solid #D3D3D3;
	font-weight: bold;
	white-space: nowrap;
	}
table.table_04 td{
	padding:30px;
	border-bottom:1px solid #D3D3D3;
	}

.time{
		white-space: nowrap;
		text-align: center;
	}
.head_none{
	border-left:none !important;

}
th.head_01{
	border-top:1px solid #D3D3D3;
	border-left:none !important;
	background: #000646;
	color: #FFF;
	text-align: center;
}
th.head_02{
	border-top:1px solid #D3D3D3;
	border-left:none !important;
	background: #9194b0;
	color: #FFF;
	text-align: center;
}
td.head_03{
	background: #f2f2f7;
}
.box_naviarea{
	background: #f6f6f6;
	padding: 30px 50px;

}
.box_naviarea .title_naviarea_top{
	font-size: 26px;
	max-width: 1240px;
	margin: 0 auto;
}
.box_naviarea2{
	clear: both;
	background: #f6f6f6;
	padding: 30px 0;
	/*margin-top: 50px;*/
}
.box_naviarea_top{
	/*background: #f6f6f6;*/
	padding:25px 0 10px 0px;
	max-width: 1240px;
	margin: 0 auto;
}
.box_naviarea2 .title_naviarea_top{
	font-size: 26px;
	max-width: 1240px;
	margin: 0 auto;
	padding: 0 50px;
}
.box_naviarea_in{
	overflow: hidden;
	padding:20px 0 0 0;
	max-width: 1240px;
	margin: 0 auto;
}
.box_naviarea_top .box_naviarea_in{
	max-width: 100% !important;
}
.text_box_naviarea_in{
	padding: 0 0 20px 0;
}
.box_naviarea2 .box_naviarea_in{
	overflow: hidden;
	padding:30px 0 0 0;
}
.box_naviarea_top .box_naviarea_in{
	overflow: hidden;
	padding:0 0 0 0;
}

.box_naviarea .box_naviarea_in ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.box_naviarea .box_naviarea_in ul li{
	margin: 0 3% 60px 0;
	padding: 0;
	width: 31%;
	float: left;
}
.box_naviarea .box_naviarea_in ul li:nth-child(3n){
	margin: 0 0 60px 0;
}
.box_naviarea_in ul li a{
		display: block;
	}

ul.page_navi{
	list-style: none;
	margin: 0;
	padding: 0;
	border-left: 1px solid #979797;
	overflow: hidden;
}
ul.page_navi li{
	margin: 0 0 0 0;
	padding: 0;
	width:20%;
	background: #FFF;
	float: left;
	display: table;
}
ul.page_navi li a{
	margin: 0 0 0 0;
	display: table-cell;
  	vertical-align: middle;
	padding: 30px 35px 30px 30px;
	border-top: 1px solid #979797;
	border-bottom: 1px solid #979797;
	border-right: 1px solid #979797;
	background: url(../img/ico_arrow_01.png) no-repeat right center;
}
ul.page_navi4{
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.page_navi4 li{
	list-style: none;
	float: left;
	margin: 0 0 0 0;
}
ul.page_navi4.c2 li{
	width:50%;
}
ul.page_navi4.c2 li:last-child a{
	margin: 0 0 0 15px;
}

ul.page_navi4 li a{
	margin: 0 15px 0 0;
	display: block;
  	vertical-align: middle;
	padding: 10px 55px 10px 0 !important;
	border-bottom: 1px solid #979797;
	background: url(../img/ico_arrow_01.png) no-repeat right center;
}
ul.page_navi li a:hover,ul.page_navi li a.on,ul.page_navi li.on a{
	background: url(../img/ico_arrow_02.png) no-repeat right center #161769;
	filter: alpha(opacity=100) !important;
	-moz-opacity:1 !important;
	opacity:1 !important;
	color: #FFF;
}
.box_naviarea_top ul.page_navi4 li a.on,
.box_naviarea_top ul.page_navi4 li a:hover,.box_naviarea_top ul.page_navi4 li.on a{
	filter: alpha(opacity=100) !important;
	-moz-opacity:1 !important;
	opacity:1 !important;
	color: #3689c5;
	font-weight: bold;
	border-bottom: 1px solid #3689c5;
}
ul.page_navi li:nth-child(n+6) a{
	border-top: none;
}
ul.page_navi.c2 li{
	width:50%;
}
ul.page_navi.c3 li{
	width:33%;
}

ul.page_navi2{
	list-style: none;
	margin: 0;
	padding: 0;
	border-left: 1px solid #979797;
	overflow: hidden;
}
ul.page_navi2 li{
	margin: 0 0 0 0;
	padding: 0;
	width:20%;
	background: #FFF;
	float: left;
	/*display: table;*/
}
ul.page_navi2.c5 li{
	width:20%;
}
ul.page_navi2.c4 li{
	width:25%;
}
ul.page_navi2.c3 li{
	width:33%;
}
ul.page_navi2.c3 li:nth-child(3n) {
	width:34%;
}
ul.page_navi2 li a{
	margin: 0 0 0 0;
	/*display: table-cell;
  	vertical-align: middle;*/
	padding: 15px 35px 15px 30px;
	border-top: 1px solid #979797;
	border-bottom: 1px solid #979797;
	border-right: 1px solid #979797;
	background: url(../img/ico_arrow_01.png) no-repeat right center;
	box-sizing: border-box;
    display: block;
    width: 100%;
}
ul.page_navi2 li a span {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    box-sizing: border-box;
}
ul.page_navi2 li.aon a,
ul.page_navi2 li a:hover,ul.page_navi2 li a.on,ul.page_navi2 li.on a{
	background: url(../img/ico_arrow_02.png) no-repeat right center #161769;
	filter: alpha(opacity=100) !important;
	-moz-opacity:1 !important;
	opacity:1 !important;
	color: #FFF;
}
ul.page_navi2 li:nth-child(n+6) a{
	border-top: none;
}

ul.page_navi3{
	list-style: none;
	margin:50px 0;
	padding: 0;
}
ul.page_navi3 li{
	margin: 0 0 10px 0;
	padding: 0;

}
ul.page_navi3 li a{
	background: url(../img/ico_arrow_01.png) no-repeat 0 center;
	padding: 0 0 0 30px;

}

.thum_naviarea{
	height: 120px;
	border-top: 2px solid #7f80a1;
	border-left: 2px solid #7f80a1;
	border-right: 2px solid #7f80a1;
	background: #FFF;
	width: 100%;
	box-sizing: border-box;
	text-align: center;
	display: table;
}
.tb{
	display: table-cell;
  vertical-align: middle;
}
.thum_naviarea span{
	width: inherit;
	display:table-cell;
	text-align: center;
	vertical-align: middle;
}
.list_3 .thum_naviarea{
	height: 120px;
	border-top: 2px solid #7f80a1;
	border-left: 2px solid #7f80a1;
	border-right: 2px solid #7f80a1;
	background: #FFF;
	display: table;
	width: 100%;
	box-sizing: border-box;
	line-height: 1;
}
.title_naviarea{
	background: url(../img/bg_bnr_arrow2.png) no-repeat center bottom;
	font-size: 18px;
	text-align: center;
	color: #FFF;
	font-weight: normal;
	padding: 7px 50px 18px 50px;
	max-width: 1240px;
	margin: 0 auto;

}
.title_naviarea2{
	background: url(../img/bg_bnr_arrow2.png) no-repeat center bottom;
	font-size: 16px;
	text-align: center;
	color: #FFF;
	font-weight: normal;
	padding: 7px 50px 18px 50px;
	max-width: 1240px;
	margin: 0 auto;
}
.title_naviarea2 a {
    color: #FFF;
}
.text_naviarea{
	font-size: 14px;
	padding: 15px 0 20px 0;
}

.btn_naviarea{
	width: 210px;
	margin: 0 auto 15px auto;
}
#breadcrumbs{
	border-top: 1px solid #EFEFEF;
	clear: both;
	}
#breadcrumbs_in{
	padding:50px 50px 45px 50px;
	max-width: 1240px;
	margin:0 auto 0 auto;
	}

.box_fax_top{
	padding: 0 75px;
}
div.box_q{
	background:url(../img/ico_p.png) no-repeat right center;
	border: 1px solid #dce5eb;
	padding:24px 70px 24px 95px;
	font-size:18px;
	font-weight:bold;
	line-height:1.4;
	position:relative;
	}
.active div.box_q{
	background:url(../img/ico_m.png) no-repeat right center;
	}
div.box_q:hover{
	cursor:pointer;
	}
.q{
	color:#FFF;
	background: #858abc;
	width: 47px;
	height: 47px;
	text-align: center;
	line-height: 1.8;
	position:absolute;
	top:50%;
	margin-top: -24px;
	left:25px;
	font-size: 24px;
	-webkit-border-radius: 47px;
	-moz-border-radius: 47px;
	border-radius: 47px;
	}
.a{
	color:#FFF;
	background: #65a4d1;
	width: 47px;
	height: 47px;
	text-align: center;
	line-height: 1.8;
	position:absolute;
	top:26px;
	left:25px;
	font-size: 24px;
	font-weight: bold;
	-webkit-border-radius: 47px;
	-moz-border-radius: 47px;
	border-radius: 47px;
	}
div.box_a{
	background: #f6f9fb;
	position: relative;
	display:none;
	box-sizing:border-box;
	padding:24px 80px 24px 95px;
	font-size:18px;
	line-height:2;
	}
.box_faq{
	margin:0 0 20px 0;
	}
.btn_close_faq{
	text-align: center;
	padding: 15px 0;
}
.close{
	color: #fff;
	display: inline-block;
	cursor: pointer;
	font-size: 14px;
	padding: 5px 10px;
	background-color: #005491;
	border-radius: 3px;
	border: 1px solid #005491;
}
.close:hover {
	color: #005491;
	background-color: #fff;
	border-radius: 3px;
	border: 1px solid #005491;
}
.box{
	overflow: hidden;
}
ul.list_3{
	list-style: none;
	margin: 0 0 0 1%;
	padding: 0;
    display: flex;
    flex-wrap: wrap;
}
ul.list_3 li{
	margin: 0 3% 60px 0;
	padding: 0;
	width: 31%;
	/* float: left; */
	position: relative;
}
ul.list_3 li:nth-of-type(3n){
	margin: 0 0 60px 0;
}
ul.list_3 li a{
	display: block;
}
ul.list_5{
	list-style: none;
	margin: 0 0 0 1%;
	padding: 0;
}
ul.list_5 li{
	margin: 0 2% 60px 0;
	padding: 0;
	width: 18%;
	float: left;
	position: relative;
}
ul.list_3 li
ul.list_5 li:nth-child(5n){
	margin: 0 0 60px 0;
}
ul.list_5 li a{
	display: block;
}
/*.list_useful a {
    border: 1px solid #CCC;
}*/

.thum_list_3{
	height: 120px;
	border-top: 2px solid #7f80a1;
	border-left: 2px solid #7f80a1;
	border-right: 2px solid #7f80a1;
	background: #FFF;
	display:table;
	width: 100% !important;
	box-sizing: border-box;
	text-align: center;
	vertical-align: middle;
	line-height: 1;
}
.title_list_3{
	background: url(../img/bg_bnr_arrow.png) no-repeat center 0;
	font-size: 18px;
	text-align: center;
	color: #FFF;
	font-weight: normal;
	padding: 7px 0 18px 0;
}
.text_list_3{
	font-size: 14px;
	padding: 15px 0 20px 0;
}

.box_l{
	width: 48%;
	margin: 0 2% 0 0;
	float: left;
}
.box_r{
	width: 48%;
	margin: 0 0 0 2%;
	float: right;
}

.box_adobe{
	background: #f6f6f6;
	padding: 25px;
}

body.customerPage #rightcolumn.caseright h3 p {
    margin: 0;
    line-height: 1.6;
}
body.customerPage #rightcolumn.caseright .frightimg2 p {
    font-size: 14px;
}

.listborder .title_case,
.listborder .title_useful {
    display: table;
    width: 100%;
    box-sizing: border-box;
}
.listborder .title_case span,
.listborder .title_useful span {
    display: table-cell;
    vertical-align: middle;
}



@media screen and (max-width: 1366px){
    .box_sm{
        padding:40px 0 20px 60px;
    }
    .title_sm{
        margin: 40px 20px 0 0;
    }
    ul.list_sm{
        margin: 0 20px 0 0;
    }
    .box_naviarea{
    }
    .box_naviarea .title_naviarea_top{
        font-size: 26px;
    }
    .box_naviarea2{
        padding: 20px 20px;
        /*margin-top: 50px;*/
    }
    .box_naviarea_top{
        padding: 10px 0;
    }
    .box_naviarea2 .title_naviarea_top{
        font-size: 26px;
    }
    .box_naviarea_in{
        overflow: hidden;
        padding: 20px 0 0 1%;
    }
    .box_naviarea2 .box_naviarea_in{
        padding:30px 0 0 0;
    }

    .box_naviarea .box_naviarea_in ul li{
        margin: 0 3% 60px 0;
        padding: 0;
        width: 31%;
        float: left;
    }
    .box_naviarea .box_naviarea_in ul li:nth-child(3n){
        margin: 0 0 60px 0;
    }
        .img_c{
            margin: 50px 0 50px 20px;
        }
    table.table_01{
        margin: 50px 0 50px 0;
        box-sizing: border-box;
        }

    .box_table{
        padding: 0;
    }
    ul.page_navi li a{
    }
    #contents h4 {
        margin-left: 0;
        margin-right: 0;
    }

}

@media print {
    #globalnavi2 {
        display: none !important;
    }
}

/*---------- modal ------------*/
.modal {
  position: relative;
  display: none;
  z-index: 100000;
}
.modalBody {
  position: fixed;
  left: 50%;
  top: 50%;
  width: 750px;
  height: 580px;
  z-index: 10000;
  background: #fff;
}
.modalBody {
  height: 680px;
}
#toukai-box .modalBody,
#hokuriku-box .modalBody {
  height: 630px;
}

.modalBK {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  background: #000;
  opacity: 0.9;
  filter: alpha(opacity=90);
  -moz-opacity: 0.90;
  z-index: 9999;
}
.modalBody .inner {
  position: relative;
  padding: 50px 50px 0;
}
.modalBody h3 {
  font-weight: normal;
  font-size: 230%;
}
.modalBody .closeb_btn {
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
  width: 30px;
  height: 30px;
  background: #161769;
}
.modalBody .closeb_btn:before,
.modalBody .closeb_btn:after {
	content: '';
	width: 22px;
	height: 2px;
	background: #fff;
	display: block;
	position: absolute;
	top: 50%;
	left: 4px;
	transform: rotate(45deg) translateY(-50%);
}
.modalBody .closeb_btn:after {
	transform: rotate(-45deg) translateY(-50%);
}
.modalBody div.item-list ul {
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}
.modalBody div.item-list ul li {
	list-style:  none;
	box-sizing: border-box;
	padding: 0 10px;
	margin-bottom: 10px;
	width: 33.33%;
}
#contents .modalBody h3 {
	margin-top: 0;
}
.boxline0 {
    padding: 15px;
    border: 1px solid #8299C2;
    display: inline-block;
}
.list-modal .modalBody {
	width: 900px;
}
.list-modal .modalBody .inner {
	height: 580px;
	overflow-y: scroll;
}
.list-modal .modalBody div.item-list ul li {
	font-size: 14px;
	width: 25%;
	margin-bottom: 5px;
}
#contents .list-modal .modalBody h3 {
	font-size: 22px;
	margin-bottom: 0.5em;
}
#contents .list-modal .modalBody .item-list + h3 {
	margin-top: 30px;
}
.table_sentaku a {
	color: #fff;
	text-decoration: none !important;
}

.specialPage .page_navi2 li:nth-child(2) {
    background: url(../img/ico_arrow_02.png) no-repeat right center #161769;
    color: #FFF;
}
.specialPage .page_navi2 li:nth-child(2) a {
    color: #FFF;
    background: none;
}

/*.btneventnone {
    pointer-events: none !important;
    background: #4784ff;
    background: -moz-linear-gradient(top, #4784ff 0%, #286afe 50%, #246dff 100%);
    background: -webkit-linear-gradient(top, #4784ff 0%,#286afe 50%,#246dff 100%);
    background: linear-gradient(to bottom, #4784ff 0%,#286afe 50%,#246dff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4784ff', endColorstr='#246dff',GradientType=0 );
}*/
.btneventnone01 {
    pointer-events: none !important;
    background: #36B781;
}
.btneventnone02 {
    pointer-events: none !important;
    /*background: #74151B;*/
    background: #4784ff;
}

@media screen and (max-width: 1280px){
    .box_naviarea_top .box_naviarea_in {
        width: 90%;
    }
    .thum_info img {
        max-height: 160px !important;
    }
}

.tohaimg {
    width: 100%;
    padding: 0;
    margin: 50px 0;
    text-align: center;
}
.tohaimg li {
    display: inline-block;
    list-style: none;
    margin: 0;
    padding: 0;
}
.tohaimg li img {
    max-width: 100%;
}
.tohaimg li + li {
    margin-left: 45px;
}

.recruitbr {
    display: none;
}

@media all and (min-width: 769px) and (max-width: 1267px) {
    .tohaimg li {
        float: left;
        width: 48%;
        margin: 0;
        padding: 0;
        list-style: none;
    }
    .tohaimg li + li {
        float: right;
        margin-left: 0;
    }
}

.btn_center.indexlistbtn {
    margin-top: 0;
    padding-bottom: 50px;
    width: 100%;
    text-align: center;
}
.btn_center.indexlistbtn a {
    display: inline-block;
    padding: 12px 70px;
}



/*-----------------さらに表示(ページャー)--------------------*/

.pagination a:not(:last-child),
.pagination span {
    display: none;
}

.pagination {
    display: block;
    width: 100%;
}

.pagination a:last-child {
    display: block;
    width: 210px;
    padding: 12px 0;
    color: #fff;
    background: #161769;
    margin: 0 auto;
    text-align: center;
}

#infscr-loading {
    display: block;
    height: 240px;
    width: 100%;
    position: relative;
}

#infscr-loading img {
    display: none;
}

#infscr-loading div,
#infscr-loading div:before,
#infscr-loading div:after {
  background: #161765;
  -webkit-animation: load1 1s infinite ease-in-out;
  animation: load1 1s infinite ease-in-out;
  width: 0.5em;
  height: 2em;
}
#infscr-loading div {
  color: #161765;
  /* text-indent: -9999em; */
  text-indent: -6.5em;
  margin: 88px auto;
  position: relative;
  font-size: 16px;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
  word-break: keep-all;
  line-height: 8;
}
#infscr-loading div:before,
#infscr-loading div:after {
  position: absolute;
  top: 0;
  content: '';
  opacity: .5;
}
#infscr-loading div:before {
  left: -0.8em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
#infscr-loading div:after {
  left: 0.8em;
}
@-webkit-keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0;
    height: 2em;
  }
  40% {
    box-shadow: 0 -1em;
    height: 2em;
  }
}
@keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0;
    height: 2em;
  }
  40% {
    box-shadow: 0 -1em;
    height: 2em;
  }
}


/*-----------------検索フォーム--------------------*/

.useful_searchform {
    background: #f2f2f7;
    margin: 50px 1% 0 1%;
    padding: 16px;
}

.useful_search_item {
    display: flex;
    align-items: center;
    padding: 16px 0;
}

.useful_search_item + .useful_search_item {
    border-top: 1px solid #979797;
}

.useful_search_title {
    position: relative;
    background: rgba(22, 23, 105, 0.7);
    min-width: 182px;
    padding: 3px 4px;
    margin-right: 40px;
    box-sizing: border-box;
    color: #fff;
    height: 32px;
    text-align: center;
}

.useful_search_title::after {
    position: absolute;
    left: 100%;
    top: 0;
    content: ' ';
    width: 0;
    height: 0;
    border: solid transparent;
    border-width: 16px 16px;
    border-left-color: rgba(22, 23, 105, 0.7);
}

.useful_type_checkboxs,
.useful_area_checkboxs {
    display: flex;
    flex-wrap: wrap;
    margin-top: 8px;
}

.useful_checkbox_item {
    position: relative;
}

.useful_type_checkboxs .useful_checkbox_item,
.useful_area_checkboxs .useful_checkbox_item {
    width: 50%;
}

.useful_type_checkboxs .useful_checkbox_item:nth-of-type(n+3) {
    margin-top: 8px;
}

.useful_area_checkboxs .useful_checkbox_item:nth-of-type(n+3) {
    margin-top: 8px;
}

.useful_checkbox_label {
    padding-left: 32px;
    box-sizing: border-box;
    cursor: pointer;
}

.useful_checkbox_label::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 24px;
    height: 24px;
    background: #fff;
    border: 1px solid #979797;
}

.useful_checkbox_label::after {
    content: "";
    position: absolute;
    top: 5px;
    left: 4px;
    width: 14px;
    height: 7px;
    border-left: 4px solid #161769;
    border-bottom: 4px solid #161769;
    transform: rotate(-45deg);
    opacity: 0;
    transition: opacity .3s;
}

.useful_checkbox_item input[type="checkbox"]:checked ~ label::after {
    opacity: 1;
}

.useful_checkbox_item input[type="checkbox"] {
    display: none;
}

input[type="button"].useful_clear_btn {
    border: 1px solid #979797;
    padding: 12px 0;
    width: 210px;
    font-size: 16px;
    background: #fff;
}

input[type="button"].useful_clear_btn:hover {
    opacity: .7;
}

input[type="text"].useful_search {
    border: 1px solid #979797;
    border-radius: 0;
    padding: 12px;
    height: 50px;
    box-sizing: border-box;
    width: calc(100% - 444px);
    font-size: 16px;
    margin: 0 8px;
}

input[type="text"].useful_search:focus {
    outline: none;
}

input[type="submit"].useful_search_btn {
    padding: 12px 0;
    width: 210px;
    font-size: 16px;
    color: #fff;
    background: url(../img/ico_search.png) no-repeat right 20px center;
    background-size: 24px 22px;
    background-color: #161769;
    letter-spacing: 0.3em;
}

input[type="submit"].useful_search_btn:focus {
    outline: none;
}

input[type="submit"].useful_search_btn:hover {
    opacity: .7;
}

/* useful */

.useful_company_info {
    max-width: 1000px;
    margin: 0 auto;
    background: #efefef;
    padding: 32px 40px;
    box-sizing: border-box;
    line-height: 1.8em;
    margin-bottom: 32px;
}

.useful_company_info dl {
    margin-top: 8px;
    margin-bottom: 0;
}

.useful_company_info dt {
    width: 120px;
    float: left;
}

.useful_company_info dd {
    margin-left: 120px;
    width: calc(100% - 120px);
}

.useful_company_info dd a {
    word-break: break-word;
}
